body,
html {
    width: 100%;
    height: 100%;
    direction:rtl;
}
/* fonts */

.clearfix { display:block; clear:both; content:'' }

body,h1,h2,h3,h4,h5,h6,p {
    font-family: 'Assistant', Tahoma;
    font-weight: 400;
    line-height:1.3;
    color:#000;
    margin-top:0;
}
form { height:95%; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

h1 { font-size:24pt; }
h2 { font-size:14pt; }
h3 { font-size:14pt; font-weight:bold; }
h4 { font-size:12pt; }
p { font-size:14pt; margin:0; }


.nopadding { padding:0 !important; margin:0 !important; }

a { color:#000; }
a:visited { }
a:hover { color:red; text-decoration:underline; }
a:focus img { border:1px solid #000; }

img.lazy {
  opacity: 0;
  transition: opacity .3s ease-in;
}


/* override custom width */
/* ********************* */

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 870px;
    }
    .content .col-md-3 {width: 18%;}
    .content .col-md-6 {width: 52%; margin-left: 5%;}
}
@media (min-width: 1024px) { /* ipad pro */
    .content .left_column {
        float: right;
        width: 100%;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
    .content .left_column { width: 27%; }
}
@media (min-width: 1300px) {
    .container {
        width: 1280px;
    }
    .content .left_column { width: 25%; }
}
@media (min-width: 1440px) {
    .container {
        width: 1350px;
    }
}
@media (min-width: 1500px) {
    .container {
        width: 1400px;
    }
}
@media (min-width: 1600px) {
    .container {
        width: 1500px;
    }
}
@media (min-width: 1900px) {
    .container {
        width: 1700px;
    }
}


.back_to_top { position:fixed; display:none;  width:90px; height:90px; bottom:70px; right:1%; background:transparent url(../images//back-to-top.png) no-repeat; }

/* header and top nav */
.navbar { min-height:initial; margin:0; }
.navbar-default { border:0; margin-top:30px; background-color:transparent; }
.navbar-default .navbar-nav>li>a { color:#000; font-size:16pt; font-weight: bold; float:right; padding:0 10px 0 10px;   border-bottom:10px solid transparent; padding-bottom:5px; 
                                   transition:border-color .5s ease-in-out; }

.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {  color:#005E8C;/*#00AFEC*/; background-color:transparent;  }
.navbar-default .navbar-nav>li.icon>a { border:0; }

.navbar-collapse { padding-left:0; }
.collapse.in { margin-bottom:45px; }
.nav { display:block; width:100%; }
.nav li { align-content:space-between; }
.nav li:last-child { /*text-align:left;*/}

/* first level dropdown on hover (desktop) */
.nav>li>ul { position:absolute; margin:35px 0px 10px 0px; padding:0; display:block; min-width:200px; max-height:0px; float:right; overflow:hidden; background-color:#f4f4f4;
             transition: max-height 0.5s ease-out; z-index:9999;
}
.nav>li>ul>li { display:block !important; float:right; width:100%; }
.nav>li>ul>li>a { display:block; width:100%;  float:right; text-align:right; color:#000; padding:5px 15px 10px 5px; font-size: 12pt; }
.nav>li:hover>ul,.nav>li.focused>ul { max-height:5000px; } /* activate submenu from the main item hover */
.nav>li>ul:hover { max-height:5000px; } /* stay open when going down the menu */

.nav li.has_subs>a.drop_arrow { display:none; } /* submenu arrow is hidden on desktop */

@media (max-width: 1200px) {
    .navbar-default .navbar-nav>li>a { padding:0 5px 0 5px; font-size:14pt; }
}
@media (max-width: 766px) { 
    .navbar-default .navbar-toggle { border-color:#000; }
    .nav { display:block; margin:0; width:100%; }
    .nav li { display:block; float:right; width:90%; margin:0; min-height:30px; }
    .navbar-default .navbar-nav>li>a { width:100%; }
    /* submenu arrow on mobile */
    .nav li.has_subs>a.drop_arrow { position:absolute; display:block; top:0; left:0px; width: 100%;
                                    height: 25px;
                                    padding:0;
                                    background:transparent url(../images/menu_arrow_down.png) no-repeat;
    }
    .nav li.has_subs>a.drop_arrow.open { position:absolute; display:block; top:0; left:0px; width: 100%;
                                    height: 25px;
                                    padding:0;
                                    background:transparent url(../images/menu_arrow_up.png) no-repeat;
    }
    
    /* submenus for mobile */
    .nav li ul { display:none; position:relative; max-height:500px; width:100%; float:right; list-style-type:none; 
                 margin-top:0; margin-bottom:5px; margin-right:25px; background-color:transparent; }
    .nav li ul li { display:initial; float:right; width:100%; margin:5px 0 5px 0; padding:0; }
    .nav li ul li a { color:#000; width:auto; text-align:right; padding:0;  }
    .nav li ul>li.selected>a { color:#0071BD; }
    /* subsubmenu */
    .nav li ul li ul { display:none; width:100%; float:right; list-style-type:none; margin-bottom:5px; margin-right:0; }
    .nav li ul li ul li { float:right; width:100%; margin:5px 0 5px 0; }
    .nav li ul li ul li a {  }
    .nav li ul li ul li.selected a { color:#0071BD; }

}


/* ** make menu on hover
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
*/

.header-image { position:relative; display:block; float:left; width:100%; height:100%; min-height:270px; background-color:#fff; overflow:hidden; }
.header-image img { display:block; float:right; width:100%; height:100%; min-width:1024px; }
.inner_header-image img { min-width:1600px;}
.header-image-hp-container { margin-top:-160px !important; min-height:760px; z-index:-1 !important; } 
.header-image-inner-container { margin-top:-220px !important; z-index:-1 !important;  height:500px; min-height:0;  }


/* fix for bottom align of bg image */
.header-image img { top:auto !important; bottom:0 !important;}

.image_roller { position:absolute; width:100%; height:100%; bottom:0; right:0; overflow:hidden; z-index:-1; }
.image_roller .images_list { position:absolute; width:6000px; height:100%; bottom:-18px; right:0; transition:.5s ease-in-out right; }
.image_roller .images_list dd { position:relative; display:inline; float:right; width:310px; height:100%; transition:.5s ease-in-out width; }
.image_roller .images_list dd.selected { width:670px; }
.image_roller .images_list dd img { position:absolute; display:block; width:100%; height:auto; min-width:0; left:0; bottom:0; }


.fader_container { position:relative; height:279px; overflow:hidden; }
.fader_container .fader { position:absolute; bottom:0; max-width:330px; }
.fader_container .fader img { top:auto !important; bottom:0; display:none; }

@media (max-width: 414px) {
    .fader_container { width:60%; height:280px; margin-top: 60px; } /* image fader container on mobile */
}

.brand { padding-top:15px; }
.brand img { width:100%; max-width:439px; }

.col-lg-2 {text-align: left;}
.phone { float:left; margin-top: 30px;  padding-left:15px !important; text-align: left !important;}
.phone p { font-size: 20pt;}
.phone a { white-space:nowrap; }

.search { float:left; width:250px; height:45px; margin-top:20px; }
.search input[type=text] { float:right; width:200px; height:45px; font-size:13pt; color:#29ade0; padding-right:5px;
                            background-color:#fff; border:1px solid #29ade0;       -webkit-border-top-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;
                                                            -moz-border-radius-bottomright: 5px;  -moz-border-radius-topright:5px;
                                                            border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.search input[type=image] { float:right; height:45px; }
@media (max-width: 414px) {
    .search  { float:left; width:155px; }
    .search input[type=text] {  width:100px;     }
    .phone { float:right; text-align:justify; margin-top: -40px;  text-align: left !important; .padding-left: 0px !important;}
    .phone p { font-size: 14pt;}

}

/* new slogan code */
.header_slogan { position:relative; width:75%; height:1px; float:left; }
.header_slogan .header_slogan_text { position:absolute; width:85%; left:0; top:80px; margin-right: 7%; margin-left: 8%;}
.header_slogan .header_slogan_text .slogenTxt {width: 65%; float: right; margin-left: 5%;}
.header_slogan .header_slogan_text .slogenTxt  h2 { font-size:34pt; line-height:1;  }
.header_slogan .header_slogan_text .slogenTxt  h2 .bold { font-weight:bold; }
.header_slogan .header_slogan_text .slogenTxt  h3 { font-size:20pt; }
.header_slogan .header_slogan_text .slogenButton {width: 30%; float: right; padding-top: 60px;}
.header_slogan .header_slogan_join { float:left; margin-top:0; }

@media (max-width: 1600px) {
.header_slogan .header_slogan_text { top:40px; }
}
@media (max-width: 1024px) {
	.header_slogan .header_slogan_text { top:25px; }
}
@media (max-width: 768px) {
    .header_slogan { width:60%; }
	.header_slogan .header_slogan_text { top:15px; }
	.header_slogan .header_slogan_text .slogenTxt {width: 100%; float: none; margin-left: 0;}
	.header_slogan .header_slogan_text .slogenButton {width: 97%; margin-left: 3%; float: none; padding-top: 10px;}
	.header_slogan .header_slogan_text .slogenTxt h2 { font-size:24pt !important; line-height:1;  }
	.header_slogan .header_slogan_text .slogenTxt h3 { font-size:18pt !important; }
	.header_slogan_join {font-size:12pt !important; padding-top: 10px;}
}
@media (max-width: 440px) {
	.header_slogan .header_slogan_text { top:35px;}
    .header_slogan { width:100%; }
    .header_slogan .header_slogan_text { width:100%; line-height:1; margin-right: 0; margin-left: 0;}
	.header_slogan .header_slogan_text .slogenButton {width: 97%; margin-left: 3%; float: none; padding-top: 40px;}
}
/* end of new slogan code */


.solgan_container_hp { display:block; margin-top:-595px; min-height:590px; /* this will keep constant height for ther "like icons" below */ }
.solgan_container_pages { margin-top:-445px;  min-height:275px; }
.solgan_container_pages .slogan { display:none; }
.solgan_container_pages .join_link_holder { display:none; }


.slogan {  margin-top: 100px; padding-right: 0px !important;} 
.slogan h2 { font-size:34pt; /*margin-top:50px;*/ line-height:1;  }
.slogan h2 .bold { font-weight:bold; }
.slogan h3 { font-size:20pt; }
.arrow { position:absolute; top:45%; width:35px; height:62px; z-index:1; }
.arrow.right { right:30px; background:url(../images/arrow_right.png) no-repeat; } 
.arrow.left { left:30px; background:url(../images/arrow_left.png) no-repeat; }
@media (max-width: 1800px) {
.header-image-hp-container { margin-top:-160px !important; min-height:690px; z-index:-1 !important; } 
.slogan {margin-top: 80px;}
.join_link_holder {margin-top: 80px !important;}
}
@media (max-width: 1600px) {
.image_roller .images_list dd.selected { width:500px; }
.header-image-hp-container { margin-top:-200px !important; min-height:590px; z-index:-1 !important; } 
.col-sm-4 {z-index: 10;}
.col-lg-9 {z-index: 100;}
.slogan {margin-top: 100px!important; }
.join_link_holder {margin-top: 40px !important;}
.navbar-default .navbar-nav>li>a {font-size: 13pt;}
}
@media (max-width: 1440px) {
.slogan {margin-top: 100px!important; }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.slogan {margin-top: 25px!important; }
}

@media (max-width: 1300px) {
.slogan {margin-top: 30px!important; }
}
@media (max-width: 1024px) {
    .slogan {  margin-top: 0px; margin-right:50%; width: 50% !important; float: left;}

}
@media (max-width: 992px) {
.header-image-hp-container { margin-top:-220px !important;} 
}
@media (max-width: 414px) {
	.solgan_container_hp { padding-top:150px; /*min-height: 450px; margin-top: 0;*/}
    .slogan {  margin-top: 20px !important; width: 85% !important; float: left;}
    .solgan_container_hp .slogan h2 { padding-top:0px; }
	.slogan h2 { font-size:21pt; /*margin-top:50px;*/ line-height:1; margin-top: 0px; }
	.slogan h2 .bold { font-weight:bold; }
	.slogan h3 { font-size:14pt; }
	/*.header-image-hp-container {min-height: 450px;} */
	.header-image-hp-container { margin-top:-1px !important; min-height:338px; z-index:-1 !important; } 
	.join_link_holder {margin-top: 10px !important;}
	.join_link {font-size: 13pt !important;}


    .header-image-inner-container { height:260px; }
    .solgan_container_pages { min-height:50px; }
}

.safari .solgan_container_hp { margin-top:-450px; min-height:420px; }
.safari .solgan_container_pages { margin-top:-300px; min-height:300px; }
@media (max-width: 414px) {
    .safari .solgan_container_hp { margin-top:-450px; min-height:420px; padding-top:150px; }
    .safari .solgan_container_pages { margin-top:-300px; min-height:300px; }
}

.join_link_holder { margin-top:145px; position:relative;}
.join_link_holder a { position:relative; white-space:nowrap; }
.round_link { float:left; height:45px; margin-top:20px; padding:7px 30px  10px 30px; font-size:16pt; color:#29ade0; text-align:center; font-weight: bold; 
              border:1px solid #29ade0; background-color:#fff;    -webkit-border-radius: 35px;    -moz-border-radius: 35px;    border-radius: 35px;  
}

.round_link_filled_blue { float:right;color:#fff; background-color:#29ade0; height: 55px; padding:10px 25px  10px 25px;  font-size: 20pt; font-weight: normal !important;}
.round_link_filled_gray { float:right; color:#fff; background-color:#CBCBCB; border:1px solid #CBCBCB; float:none; }
.round_link_wide { float:right;width:85%; }
@media (max-width: 1600px) {
.round_link { font-size:12pt; padding-top: 15px; padding-left:20px; padding-right:20px; }
.header_slogan_join {font-size: 16pt!important;}
}
@media (max-width: 1300px) {
.header_slogan_join {font-size: 14pt!important;}
}
@media (max-width: 440px) {
.header_slogan_join {font-size: 12pt!important; padding-top: 18px !important;}
}
@media (max-width: 414px) {
    .join_link_holder { margin-top:0; margin-bottom:40px; }
    .round_link_mobile { float:left; width:136px; font-size:11pt; line-height:1; }
    .round_link_mobile_private { float:right; width:170px; font-size:13pt; }
    .round_link_filled_blue  { float:left; }
}


.likes { margin-bottom:20px; margin-top: 40px;}
.like h3 { font-size:18pt; color:#00A3E0; background:url(../images/like.png) no-repeat right; padding-right:75px; padding-top:15px; height:70px; }
.headlines { position:relative; min-height:200px; background-color: #fbfbfb; border-radius: 20px; }
.headlines a {text-decoration: underline;}
.headlines h3 { position:absolute; font-size:18pt; color:#89c33a; background:url(../images/exl_mark1.png) no-repeat right; white-space:nowrap;
                padding-right:75px; padding-top:15px; height:70px; }

.headlines p { margin-top:40px; width:100%; direction:rtl; text-align:right; display:none; }
@media (max-width: 767px) {
    .headlines { padding: 20px; }
}


/* left culumn stuff */
.left_column_item { float:right; width:100%; margin-top:40px; }
.contact_info h3 { font-weight:bold; }

.links a { font-size:14pt; margin-top:20px; text-align:center; }

.news { border:1px solid #CBCBCB; min-height:230px; padding:10px; }
.news h3 { margin-top: 20px; font-size: 13pt;}
.news h2 {font-size: 18pt; font-weight: bold; color: #29ade0;}
.news ul { list-style-type:none; height:100%; padding:0; }
.news a { color:#0071BD; }
.news_scroll {
  width: 100%;
  height: 250px;
  overflow: hidden;
}
.news_scroll ul {
  width: 100%;
  height: 200px;
  overflow: hidden;
  margin: 0;
}
.news_scroll ul li {
  height: 40px;
}


.video { max-width:100%; }

/* side menu */
/* main items */
.side_menu { float:right; width:90%; list-style-type:none; margin-top:20px; padding-right:0; }
.side_menu>li { float:right; width:100%; font-size: 15pt; border-bottom:1px solid #c8c8c8;  }
.side_menu>li.submenu { border-bottom:0; }
.side_menu>li>a { float:right; display:block; width:100%; color:#000;  padding: 10px; }
.side_menu>li.selected {  }
.side_menu>li.selected>a { color:#015C8A; /* #01AEF0*/;  font-weight:bold; }

/* sub menu */
.side_menu>li>ul { display:none; list-style-type:none; padding-right:15px; font-size:13pt; }
.side_menu>li.selected>ul { display:block; }/* display submenu if main is selected */
.side_menu>li>ul>li { padding: 0px; }
.side_menu>li>ul>li>a:before { }
.side_menu>li>ul>li>a { color:#000; display:block; padding:3px; }
.side_menu>li>ul>li.selected>a { color:#015C8A; /* #01AEF0*/;  }

/* sub-sub menu */
.side_menu>li>ul>li>ul { display:none; list-style-type:none; padding-right:10px; }
.side_menu>li>ul>li.selected>ul { display:block; }/* display sub-submenu if submenu is selected */
.side_menu>li>ul>li>ul>li>a:before { content: "\00BB \0020"; }
.side_menu>li>ul>li>ul>li>a { color:#000; display:block; }
.side_menu>li>ul>li>ul>li.selected>a { color:#015C8A; /* #01AEF0*/; }
@media (max-width: 767px) {
    .side_menu {        display: none;    }
}

.homepage_text { padding: 25px 17px 0 1% }
.homepage_text h1 { font-size:18pt; font-weight:bold; clear:both; margin-bottom:20px; }
.homepage_text h2 { font-size:14pt; font-weight:normal; clear:both; margin-bottom:20px; }
.homepage_text p { font-size:14pt; font-weight:normal; }

.gray_box { background-color:#F9F9F9;  -webkit-border-radius: 10px;    -moz-border-radius: 10px;    border-radius: 10px;
            margin:0 0 20px 0; padding:15px; min-height:165px;}
.gray_box p {margin-bottom: 15px; }
.gray_box a { font-size:16pt; color:#015C8A; /* #01AEF0*/; margin-left:20px; }


.breadcrumbs { list-style-type:none; float:right; padding:0; margin:20px 5px 20px 0; }
.breadcrumbs li { float:right; padding:5px 0 5px 0; white-space:nowrap; color:#015C8A; /* #01AEF0*/; }
.breadcrumbs li a { color:inherit; text-decoration:underline; color:#015C8A; /* #01AEF0*/; }
.breadcrumbs li a:hover,.breadcrumbs li a:focus { color:#0071BD; }

.content_main { margin-top:20px; float:right; min-height:450px; font-size: 14pt; }
.content_main img,.content_main table { max-width:100% !important; }
.content_main .title_icon { float:right; margin:0 0 10px 10px; width:auto;}
.content_main h1 { clear:left; color:#015C8A; /* #01AEF0*/; margin:0; font-weight: bold; padding-bottom: 20px; font-size: 33pt; }
.content_main h2 { display:block; float:right; clear:both; width:100%; color:#000; margin:0; line-height:1.2; margin-bottom:15px;  font-weight: bold; margin-bottom: 10px; margin-top: 20px; font-size: 140%;}
.content_main h3 {margin-bottom: 10px; margin-top: 20px; font-size: 120%; clear: both;}
.content_main h2:after {   content: "";  display: table;  clear: both; }
.content_main p { float:right; clear:both; }
.content_main a {text-decoration: underline;}
.content_main ul,.content_main ol,.content_main dl { float:right;}

@media (max-width: 414px) {
    .content_main img,.content_main table { width:100% !important; }
}

.paddingDIv {padding: 0 40px 0 40px;}
.content_main .content_on_left { float:left; } /* content that has images on the right */
.content_main .thumb_images { float:right; }
.content_main .thumb_images .thumb_image { float:right; width:100%; height:auto; margin:20px }
.content_main .thumb_images .thumb_image p { font-size:10pt; line-height:150%; }
.contact_details {background-color: #fbfbfb; padding: 25px 10px;   -moz-border-radius: 20px;-webkit-border-radius: 20px; -khtml-border-radius: 20px;border-radius: 20px;  margin-right: 0px; }
.gallery { display:flex; flex-wrap:wrap; justify-content:flex-end; flex-direction:row-reverse; }
.gallery_image { padding-left:3%;padding-bottom:3%; width:auto; height:200px;  }
.gallery_image img { transition:all 200ms ease-in; height:100%; width:auto;  }
.gallery_image img:hover,.gallery_image img:focus {opacity:.8; } 


.teasers { list-style:none; float:right; padding:0; width:100%; }
.teasers dt { float:right; display:block; width:100%; border-bottom:1px solid #000; margin-bottom:15px; }
.teasers li,.teasers dd { display:block; float:right; width:100%; height:auto; }
.teasers li .title,.teasers dd .title,.teasers li a,.teasers dd a { display:block; font-size:13pt; margin-top:7px; float:right; clear:none;  width:70%;  }
.managment_title {font-size: 140% !important; font-wight: bold !important;}
.teasers li .teaser,.teasers dd .teaser { font-size:11pt; clear:none; direction:rtl; width:70%; }
.teasers li .text,.teasers dd .text { font-size:12pt; clear:none; direction:rtl; width:70%; }
.teasers a.thumb { display:block; float:right; width:auto; margin:10px 0 35px 25px; }
.teasers a.thumb img { max-width:150px; float:right;  }

@media (max-width: 414px) {
    .teasers li .title,.teasers dd .title,.teasers li a,.teasers dd a { display:block; font-size:13pt; margin-top:7px; float:right; clear:none;  width:50%;  }
	.teasers a.thumb { display:block; float:right; width:auto; margin:20px 0 0 25px; }
	.teasers li .text, .teasers dd .text {margin-bottom: 15px;}
}

.files {    float: right;    width: 100%;    direction: rtl;    text-align: right;    margin: 10px 2% 30px 0;}
.files h2 {    margin-right: 0;    float: right;}
.files .file {    float: right;    width: 100%;    margin-bottom: 15px;}
.files .file .icon {    float: right;    width: 25px;    margin-left: 15px;}
.files .file .icon img {    width: 100%;    display: block;}
.files .file .title { width:80%; }
.files .file .title,
.files .file .title a {    float: right;    font-size: 14pt; font-weight: bold;}
.files .file .size {    float: right;    font-size: 10pt;    direction: rtl;    margin-right: 7px; padding-top: 6px; font-weight: normal;}
.files .file .teaser {    float: right;    clear: both;    font-size: 12pt;    margin-right: 40px;    padding-bottom: 15px; padding-left: 10%;}

.videos {    float: right;    width: 100%;    direction: rtl;    text-align: right;    margin: 10px 2% 30px 0;}


.footer { position:relative; margin-top:50px; }
.footer dl { display:block; width:100%; display:flex; flex-direction:row; justify-content: center; align-content:space-between;}
.footer dl dd { margin-left:10px; padding-left:10px; border-left:1px solid #808080; }
.footer dl dd:last-child { border-left:none; text-align:left; }
@media (max-width: 414px) {
    .footer dl { display:block; }
    .footer dl dd { display:block; float:right;  }
}


.site_map h3,.site_map h4,.site_map h5 { float:right; clear:both; }
.site_map h4,.site_map h5 { float:right; margin:0 10px 5px 0; }


/* contact form */
.contact_form { display:block; position:relative; float:right; clear:both; }
.form {  }
    .form .form_inner,.form .logo { display:block; position:relative; float:right; margin-right:5%; width:90%;}
    .form .logo img { display:block; margin:30px auto 15px auto; }
    .form h2,.form h3 { display:block; width:100%; text-align:center; direction:rtl;}
    .form p { display:block; width:100%; font-size:10pt; color:#000; text-align:center; direction:rtl; padding:15px 2% 15px 1%; font-weight: bold; }
    .form .form_title { font-size:19pt; font-weight:bold;}
    .form .form_subtitle  { font-size:17pt; font-weight:normal;}
    .form label  { float:right; clear:both; font-size:13pt; font-weight:normal; direction:rtl; padding: 15px 0 0 0}
    .form input,.form textarea,.form select,.form img { float:right; direction:rtl; clear:both; font-size:20pt;   -moz-border-radius: 5px;-webkit-border-radius: 5px; -khtml-border-radius: 5px;border-radius: 5px;  }
    .form img { clear:right; -moz-border-radius: 3px;-webkit-border-radius: 3px; -khtml-border-radius: 3px;border-radius: 3px; height:30px; margin-left:5px;  }
    
    .checkbox_label { float:right; margin:10px 0 10px 0;}
    .checkbox_label label { clear:none; float:right; margin:0; padding:0 10px 0 0; }
    .form input[type=text],.form textarea,.form select  { width:97%; height:40px;  border:1px solid #555;}
    .form textarea { width:97%; height:100px; }
    .form input[type=image]  { float:left; margin:10px 10px 15px; width:200px; margin-top: 25px; margin-left: 31px;}
    .form input[type=checkbox]  { margin:3px auto 0px; width:25px; height:20px; direction:rtl; }
    .form span.error  { float:right; direction:rtl; text-align:right; color:#0071BD !important;  }
    .form .error_summery { float:right; width:100%; font-size:13pt; direction:rtl;  display:block; padding-right:10px; color:#063880 !important; }

    .form a { float:left; color:#015C8A; /* #01AEF0*/; font-size:13pt; font-weight:bold; padding-left:10px; margin-top:10px;  }
    .success {     float: right;    text-align: right;    direction: rtl;}
    .error {     float: right;    text-align: right;    direction: rtl; color:red; font-weight:bold;}

.contact_link {font-size: 15pt; color: #1bace3; font-weight: bold; text-decoration: underline; }
.quick_form { border:1px solid #015C8A; /* #01AEF0*/; padding:10px;  -moz-border-radius: 15px;-webkit-border-radius: 15px; -khtml-border-radius: 15px;border-radius: 15px;  margin-right: 0px; }
.quick_form label { width:70px; }
.quick_form input[type=text],.quick_form textarea,.quick_form select { clear:none; float:right; width:73%;  border:1px solid #015C8A; /* #01AEF0*/; padding:10px; margin-bottom:5px;  -moz-border-radius: 15px;-webkit-border-radius: 15px; -khtml-border-radius: 15px;border-radius: 15px;  }
.quick_form .checkbox_label label { width:auto; }
.quick_form h3 { text-align:right; }


.accessible_link {
    position: absolute;
    opacity: 0;
    color: #fff !important;
    background-color: #000;
    transition: linear opacity .5s;
    z-index: -1;
}
    .accessible_link:focus {
        opacity: 1;
        z-index: 0;
    }

/* accessible text size */
@media (min-width: 979px) {
.accessible_text .content_main,.accessible_text .content { font-size:150%; }
.accessible_text p,.accessible_text p,.accessible_text .files .file .title a { font-size:150%; }

.accessible_text    .form label { font-size:20pt; }
.accessible_text    .checkbox_label label { font-size:14pt; }
.accessible_text    .form .error_summery { font-size:14pt; }

body.accessible_contrast,
.accessible_contrast h1,
.accessible_contrast h2,
.accessible_contrast h3,
.accessible_contrast .navbar>li>a,
.accessible_contrast .teaser_box .teaser,
.accessible_contrast .teaser_box .teaser a,
.accessible_contrast .hp_icons p,
.accessible_contrast .breadcrumbs li,
.accessible_contrast .breadcrumbs li a { color:#000; }

.accessible_contrast .navbar-nav>.active>a,.accessible_contrast .navbar-nav>.active>a,
.accessible_contrast .navbar-nav>li>a:hover { color:#000; font-weight:bold; }

.accessible_contrast .side_menu>li.selected>a,
.accessible_contrast .form a,
.accessible_contrast .round_link,
.accessible_contrast .quick_form input,
.accessible_contrast .search input[type=text] { color:#000 !important; border-color:#000; }
}
.youtube .play{filter:alpha(opacity=100)!important;opacity:1!important;}
.bgimg1 {width: 100% !important; height: auto !important;}